#!/bin/sh
# Default acpi script that takes an entry for all actions

set $*

group=${1/\/*/}
action=${1/*\//}
logger "ACPI <$action><$group>"

case "$group" in
	button)
		case "$action" in
			power)	/_config/bin/powerb.sh
				;;
			*)	logger "ACPI action $action is not defined"
				;;
		esac
		;;

	*)
		logger "ACPI group $group / action $action is not defined"
		;;
esac
